:root {
    --gs-green: #00ae58;
    --gs-black: #000000;
    --gs-gray: #999;
}
p[class^="sc-shippingbar"] {
  font-size:1.3rem;
}
/* HEADER */
.gs-header-logo-wrapper {
    padding: 55px 0 0 0;
}
@media (min-width: 992px) {
  #header-global-banner-mobile {
      display: block;
  }
}
@media only screen and (max-width: 767px) {
  .gs-header-logo-wrapper {
      padding: 25px 0 0 0;
  }
  .gs-header-bottom {
          padding: 15px 0 10px 0 !important;
  }
}
.header-submenu-separator {
    color:black;
}
.sc-shippingbar-header-text {
    display: table-header-group !important;
}
/* END HEADER */

/* PRODUCT PAGE - UNDER PRODUCT NAME */
.cms-under-product-name {
    font-size: 18px;
    font-weight: 600;
    color: var(--gs-gray);
    margin-top: 5px;
}
.sustainable-under-name {
    color:#2FB56A;
}
@media only screen and (max-width: 767px) {
    .cms-under-product-name {
    text-align:center;
    }
}
@media only screen and (max-width: 479px) {
    .cms-under-product-name {
    text-align:center;
    font-size: 14px;
    margin-top: 5px;
    }
}

/* PRODUCT PAGE - MORE INFO */
.full-span {
    margin: 20px 0px 50px 0px;
    padding: 20px;
}
.fs-more-info a:link {text-decoration:underline;}

/* PRODUCT PAGE - MORE INFO - SPONSORS */
.sponsor-info, .sustainable p {
    font-size: 1.2rem;
}
.citi {
    background-color:#f7f7f7;
}
.recycled {
    background-color:#daeddd;
    padding: 40px 0px;
}
.recycled h2 {
    padding-bottom: 20px;
}
@media only screen and (max-width: 990px) {
    .recycled {
        padding-right:20px;
        padding-left:20px;
    }
}

/* PRODUCT PAGE - ADD TO WISHLIST */
.product-list-control-button-wishlist {
    font-weight:600;
    text-transform:uppercase;
}
@media only screen and (min-width: 910px) {
    .product-list-control-flyout  {
        min-width:250px;
    }
}

.product-list-control-flyout-title {
    font-size:1.1rem;
    text-transform: uppercase;
}
.product-list-control-item-label {
    font-size:1.1rem;
}
.product-list-control-new-item-button-create {
    text-transform:uppercase;
    font-size:1.1rem;
}
.product-line-stock-msg-out {
    font-size: 1.2rem;
    line-height: 1.5;
}
.product-line-stock-msg-out-text {
  font-size: 1.2rem;
  line-height: 1.5;
}
.product-reviews-content-action p {
    font-size: 1.2rem;
}

/* END PRODUCT PAGE */

/* CATEGORY PAGE */
.facets-browse-category-heading-main-description p {
    font-size:1.2rem;
}
/* END CATEGORY PAGE */

/* TOP LEVEL CATEGORY PAGE */
.facets-faceted-navigation-item-category-facet-group {
    padding-left: 0px;
}
.facets-faceted-navigation-item-facet-group-title {
    font-size: 16px;
    text-decoration: none;
}
.facets-facet-browse {
    padding-top:15px;
}
.facets-faceted-navigation-item-optionlist-extra-wrapper {
    padding-top:5px;
}
.facets-faceted-navigation-item-category-optionlist-extra-wrapper {
    padding-top:5px;
}
.facets-faceted-navigation-facets-clear {
    font-size: 16px;
    color: #00ae58;
    font-weight: 600;
}
.salesforce-slider .igo_product .igo_product_item_tag .igo_product_item_tag_value {
    font-weight:600;
}
.facets-browse-category-heading-list-header {
    padding-bottom:0px;
}
.product-views-option-tile-picker {
    margin-bottom:10px;
}
.facets-faceted-navigation-item-category-facet-optionlist > li {
    padding:5px 0px;
}
.facets-faceted-navigation-item-category-title {
    font-weight:700;
    text-transform: uppercase;
}
.facets-faceted-navigation-item-category-facet-group-expander-icon {
    font-weight:700;
    color:#222;
}
.facets-faceted-navigation-item-category-title {
    padding-top:8px;
}
.facets-faceted-navigation-item-category-facet-group-expander-icon {
    padding-top:8px;
}

/* NAVIGATION */
.category-color-pink .header-menu-level2-banner .header-menu-level2-banner-image img {
    max-width: 472px;
}
@media only screen and (max-width: 1199px) {
    .header-menu-level2-banner-desc a {
      font-size:1.2rem;
    }
  }
/* END NAVIGATION */

/* COUNCIL PAGE */
.category-council-info-description p a:link {
    text-decoration:underline;
}
.category-council-info-description, .category-council-info-description p, .category-council-info-item-time {
    font-size: 1.6rem;
}
/* END COUNCIL PAGE */

/*FORGOT PASSWORD PAGE */
.login-register-forgot-password-header-title {
    padding-left:15px;
}
#forgot-password {
    padding-left: 15px;
}
.login-register-forgot-password-body {
    padding-left:0px;
    padding-top:0px;
}

/* LANDING PAGES UPDATED 03-08-2021 */
.cms-landing-page-sidebar {
    margin-top:20px;
}
.cms-landing-page-content {
    border-top:0px;
    padding-top: 13px;
}
/* END LANDING PAGES UPDATED 03-08-2021 */

/* SHOPPING CART */
.cart-summary-subtotal-legend {
  margin:0px 15px 15px 0px;
}
.cart-summary-promocode-container {
  margin-top:15px;
}
.cart-detailed-body {
  padding-bottom:60px;
}
[data-action="empty-cart"] {
  background: white;
  color: #000000;
  font-size: 14px;
  font-weight: 300;
  text-decoration: underline;
  padding-right: 20px;
  padding-left: 0px;
  border: 0px;
  font-size:14px;
}
[data-action="empty-cart"]:hover {
  background:white;
  color:#000000;
}
.sticky-button-container-clone.sticked {
  left: 15px;
  right: 0px;
}
.empty-cart-action a.button-primary {
  font-size:14px !important;
}
@media only screen and (max-width: 767px) {
  .empty-cart-action a.button-primary {
    padding-left:20px;
    text-align:left;
  }
}
.cart-detailed-proceed-to-checkout-container {
  padding:0px 15px;
}
.transaction-line-views-cell-navigable-free-badge, .header-mini-cart-item-cell-free-badge, .cart-lines-free-badge {
  background-color: #00ae58;
}
.transaction-line-views-cell-navigable span {
  color:white;
}
/* END SHOPPING CART */

/* LIGHTBOX */
.newsletter-lightbox-description {
    font-size: 2rem;
}

/* DAISY BROWNIE JUNIOR COLLECTION PAGES */

.top-copy {
    margin: 20px 8%;
  }
  
  .sign-up-text {
    text-align: center;
  }
  
  
  .yg-h1 {
    font-size: 3.2rem;
    font-weight: 400;
  }
  
  .yg-h2 {
    font-size: 2.6rem;
    font-weight: 400;
  }
  
  .dbj-container {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    align-content: center;
    justify-content: space-around;
    padding: 0;
    margin: 20px 0 40px 0;
    list-style: none;
  }
  
  .dbj-shop-container {
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    align-content: flex-start;
    justify-content: space-around;
    padding: 0;
    margin: 0 0 40px 0;
    list-style: none;
  }
  
  .csa-shop-container {
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    align-content: flex-start;
    justify-content: space-around;
    padding: 0;
    margin: 40px 0 40px 0;
    list-style: none;
  }
  
  .dbj-container-prod {
    display: inline-grid;
    grid-template-columns: 1fr 1fr;
  }
  
  .dbj-shop-prod-container {
    width: 50%;
    padding-top: 0px;
    align-items: flex-start;
    align-content: flex-start;
  }
  
  .dbj-text {
    order: 0;
    width: 50%;
    padding-bottom: 60px;
    padding-right: 40px;
    flex-grow: 1;
  }
  
  .dbj-header-img {
    order: 1;
    width: 40%;
    padding-bottom: 20px;
    padding-right: 40px;
    flex-grow: 1;
  }
  
  .dbj-shop-img {
    margin-top: 12px;
    align-items: flex-start;
    display: flex;
    order: 0;
    width: 25%;
    padding-bottom: 60px;
    padding-right: 20px;
    flex-grow: 1;
  }
  
  .dbj-shop-img-lg {
    margin-top: 12px;
    align-items: flex-start;
    display: flex;
    order: 0;
    width: 50%;
    padding-bottom: 0px;
    padding-right: 20px;
    flex-grow: 1;
  }
  
  .dbj-shop-img-sm {
    order: 0;
    width: 100%;
    padding-bottom: 60px;
    padding-right: 0px;
    flex-grow: 1;
  }
  
  .csa-shop-text-sm {
    order: 0;
    width: 100%;
    padding-bottom: 60px;
    padding-right: 0px;
    flex-grow: 1;
    margin-top: 25%;
  }
  
  .dbj-shop-prod {
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    order: 1;
    width: 50%;
    padding-bottom: 60px;
    padding-right: 0px;
    flex-grow: 1;
  }
  
  .csa-shop-text {
    margin-top: 12px;
    align-items: flex-start;
    display: flex;
    order: 0;
    width: 45%;
    padding-bottom: 60px;
    padding-right: 20px;
    flex-grow: 1;
  }
  
  .csa-shop-img {
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    order: 1;
    width: 50%;
    padding-bottom: 60px;
    padding-right: 0px;
    flex-grow: 1;
  }
  
  .dbj-shop-prod-lg {
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    order: 1;
    width: 38%;
    padding-bottom: 60px;
    padding-right: 0px;
    flex-grow: 1;
  }
  
  .shop-prod {
    position: relative;
    width: 220px;
    margin-top: 12px;
    background-color: #F3F3F3;
    min-width: 150px;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
    margin-right: 12px;
    border-radius: 12px;
  }
  
  .csa-shop-img-sm {
    position: relative;
    width: 220px;
    margin-top: 12px;
    min-width: 150px;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
    margin-right: 12px;
    border-radius: 12px;
    width: 45%;
  }
  
  .jshop-item-n {
    width: 100%;
    align-self: flex-start;
    text-align: left;
    padding: 10px;
    height: 50px;
  }
  
  .jshop-item-p {
    width: 60%;
    margin-top: auto;
    padding: 10px;
  }
  
  .jshop-item-p a {
    color: black;
    text-decoration: underline;
  }
  
  .jshop-item-c {
    width: 40%;
    margin-top: auto;
    padding: 8px;
    text-align: right;
  }
  
  .csa-img {
    display: inline-block;
    width: 100%;
    padding: 10px;
  }
  
  .all-clothes {
    width: 70%;
    margin: auto;
  }
  
  @media all and (max-width: 1199px) {
    .dbj-shop-prod-lg {
        display: flex;
        flex-flow: row wrap;
        align-items: flex-start;
        order: 1;
        width: 50%;
        padding-bottom: 60px;
        padding-right: 0px;
        flex-grow: 1;
    }
  }
  
  @media all and (max-width: 967px) {
    .dbj-shop-img-lg {
        margin-top: 12px;
        align-items: flex-start;
        display: flex;
        order: 0;
        width: 100%;
        padding-bottom: 0px;
        padding-right: 0px;
        flex-grow: 1;
    }
  
    .dbj-shop-img-sm {
        order: 0;
        width: 100%;
        padding-bottom: 0px;
        padding-right: 0px;
        flex-grow: 1;
    }
  }
  
  @media all and (max-width: 813px) {
    .dbj-shop-img {
        margin-top: 12px;
        align-items: flex-start;
        display: flex;
        order: 0;
        width: 100%;
        padding-bottom: 0px;
        padding-right: 0px;
        flex-grow: 1;
    }
  }
  
  @media all and (max-width: 768px) {
    .top-copy {
        margin: 20px 0px;
    }
  
    .sign-up-text {
        text-align: left;
    }
  
  
    .yg-h1 {
        font-size: 30px;
        font-weight: 400;
    }
  
    .yg-h2 {
        font-size: 24px;
        font-weight: 400;
    }
    
    .dbj-text {
        order: 1;
        width: 100%;
        padding-bottom: 20px;
        padding-right: 0px;
        flex-grow: 1;
    }
  
    .dbj-header-img {
        order: 0;
        width: 100%;
        flex-grow: 1;
        padding-bottom: 20px;
        padding-right: 0px;
    }
  
    .dbj-shop-img {
        align-items: flex-start;
        align-content: flex-start;
        display: flex;
        order: 0;
        width: 35%;
        padding-bottom: 0px;
        padding-right: 0px;
        flex-grow: 1;
    }
  
    .dbj-shop-img-sm {
        order: 0;
        width: 100%;
        padding-bottom: 0px;
        padding-right: 0px;
        flex-grow: 1;
    }
  
    .dbj-shop-img-lg {
        order: 0;
        width: 100%;
        padding-bottom: 0px;
        padding-right: 0px;
        flex-grow: 1;
    }
  
    .dbj-shop-prod {
        order: 1;
        width: 100%;
        padding-bottom: 0px;
        padding-right: 0px;
        flex-grow: 1;
    }
  
    .dbj-shop-prod-lg {
        order: 1;
        width: 100%;
        padding-bottom: 0px;
        padding-right: 0px;
        flex-grow: 1;
    }
  
    .shop-prod {
        position: relative;
        width: 100%;
        margin-top: 12px;
        margin-right: 0px;
        background-color: #F3F3F3;
        min-width: 150px;
    }
  
    .shop-prod:nth-child(odd) {
        margin-right: 0px;
    }
  
    .csa-shop-text {
        margin-top: 0px;
        align-items: flex-start;
        display: flex;
        order: 1;
        width: 100%;
        padding-bottom: 60px;
        padding-right: 10px;
        padding-left: 10px;
        flex-grow: 1;
    }
  
    .csa-shop-img {
        display: flex;
        flex-flow: row wrap;
        order: 0;
        width: 100%;
        padding-bottom: 20px;
        padding-right: 0px;
        flex-grow: 1;
    }
  
    .csa-shop-text-sm {
        order: 0;
        width: 100%;
        padding-bottom: 0px;
        padding-right: 0px;
        flex-grow: 1;
        margin-top: 0px;
    }
  
    .csa-img {
        display: inline-block;
        width: 100%;
        padding: 0px;
    }
  
    .all-clothes {
        width: 100%;
        margin: auto;
    }
    .jshop-item-n {
      width: 100%;
      align-self: flex-start;
      text-align: left;
      padding: 10px 10px 15px 20px;
      height: 50px;
      font-size: 1.4rem;
    }
    
    .jshop-item-p {
      width: 60%;
      margin-top: auto;
      padding: 10px 10px 15px 20px;
      font-size: 1.4rem;
    }
    
    .jshop-item-p a {
      color: black;
      text-decoration: underline;
    }
    
    .jshop-item-c {
      width: 40%;
      margin-top: auto;
      padding: 10px 20px 15px 10px;
      text-align: right;
      font-size: 1.4rem;
    }
  }
  
  @media all and (max-width: 669px) {
    .dbj-shop-img-sm {
        width: 100%;
        text-align: left;
    }
  
    .dbj-shop-prod-2 {
        width: 100%;
        text-align: left;
        padding: 0px 0px;
    }
  }